local panel = include("hud/mainframe_panel").panel

local oldGetCurrentProgram = panel.getCurrentProgram

function panel:getCurrentProgram()
    local currentProgram = oldGetCurrentProgram(self)

	if not currentProgram then
		return {
			canUseAbility = function()
				return false, STRINGS.UI.REASON.NO_EQUIPPED_PROGRAM
			end,
			getCpuCost = function()
				return -1
			end
		}
	end
	
    return currentProgram
end