local serverdefs = include("modules/serverdefs")

local BLOB_NEPTUNE = {
    {
        size = 2,
        anims = { 'c5','b5', },
    },
    {
        size = 3,
        anims = { 'c5','b5',},
    },
    {
        size = 4,
        anims = { 'c5','b5' },
    },
    {
        size = 5,
        anims = { 'c5','b5' },
    },
}

local MAP_LOCATIONS = {
	--[[{ x=122, y=568, name="Antarctic Base", corpName="neptune" },
	{ x=297, y=569, name="Antarctic Base", corpName="neptune" },
	{ x=502, y=585, name="Antarctic Base", corpName="neptune" },
	{ x=634, y=547, name="Antarctic Base", corpName="neptune" },
	{ x=850, y=578, name="Antarctic Base", corpName="neptune" },
	{ x=1083, y=553, name="Antarctic Base", corpName="neptune" },]]
	{ x=378, y=495, name="Antarctic Base", corpName="neptune" },
	{ x=615, y=521, name="Antarctic Base", corpName="neptune" },
	{ x=824, y=512, name="Antarctic Base", corpName="neptune" },
	{ x=956, y=500, name="Antarctic Base", corpName="neptune" },
	{ x=1090, y=522, name="Antarctic Base", corpName="neptune" },
	
	{ x=118, y=472, name="Aquatic Base", corpName="neptune" },
	{ x=238, y=507, name="Aquatic Base", corpName="neptune" },
	{ x=530, y=440, name="Aquatic Base", corpName="neptune" },
	{ x=825, y=383, name="Aquatic Base", corpName="neptune" },
	{ x=1159, y=442, name="Aquatic Base", corpName="neptune" },
}

for i, location in ipairs(MAP_LOCATIONS) do
	location.x  = location.x + 86 - 592
	location.y = 305 - 16 - location.y - 139
	table.insert(serverdefs.MAP_LOCATIONS,location)
end

serverdefs.CORP_DATA.neptune = 
{
	stringTable = STRINGS.CORP.NEPTUNE,
	shortname = "NEPTUNE", -- Not a UI string, used for debug and path concatenation purposes.
	logo = "corp_mod/logo_neptune.png",
	
	imgs = {logoLarge = "corp_mod/logo_neptune.png"},
	--music = "SpySociety/Music/music_FTM",
	music = "neptune_partialremix/neptune/theme" ,
	region = "neptune",
	world = "neptune",
	overlayBlobStyles = BLOB_NEPTUNE,--What does it do?
}