local CORP_STRINGS = {
	PROPS = {
		PRESSURE_CORE = "Sensor Controller",
		PRESSURE_PLATE = "Pressure Sensor",
		WALL_EMITTER = "Supercool Beam Emitter",
		INFRARED_WALL = "Supercool Wall",
		INFRARED_WALL_TOOLTIP = "The beam will drain an agent's AP by half their maximum AP and attract a nearby guard.",
	},
	OPTIONS = {
		NEPTUNE = "NEPTUNE CORPORATION",
		NEPTUNE_DESC = "<c:FF8411>NEPTUNE<\c>\nAdds a new corporation located in Antarctica.\nAt this corporation they specialize in cryogenics, and they use old-school traps combined with modern technology to protect their facilities.\n\n<c:FF8411>MUSIC CREDIT</c>\nNeverpure20 (music)\nMobbstar (FMOD)\nHekateras (misc)",
		BONUS = "GUARANTEED NEPTUNE MISSIONS",
		BONUS_DESC = "<c:FF8411>NEPTUNE<\c>\nMakes a Neptune mission guaranteed to appear each day.",
		OFFSET = "OFFSET MAP",
		OFFSET_DESC = "<c:FF8411>OFFSET MAP<\c>\nMoves the map upwards to make more of Antarctica fit on small screens and prevent locations in Antarctica from being hidden behind buttons.\nNote that with this setting some northern locations may not appear correctly instead, but they are still clickable so this setting is recommended if you play with Neptune.",
		FIRST = "FIRST MISSION NEPTUNE",
		FIRST_DESC = "<c:FF8411>NEPTUNE<\c>\nWhether the first mission, the Executive Terminal, of the campaign can never take place in Neptune, can randomly be selected as Neptune, or always takes place in Neptune.",
		FIRST_STRINGS = {"NEVER","ALLOWED","ALWAYS"},
		NEPTUNE_ONLY = "NEPTUNE ONLY MODE",
		NEPTUNE_ONLY_DESC = "<c:FF8411>NEPTUNE ONLY<\c>\nRemoves corporations other than Neptune.\n\n<c:FF8411>MUSIC CREDIT</c>\nNeverpure20 (music)\nMobbstar (FMOD)\nHekateras (misc)",
	},
	GUARDS = {
		FROST_TROOPER = "FROST TROOPER",
		FROST_TROOPER_2 = "FROST ELITE",
		SEEKER_TROOPER = "SEEKER TROOPER",
		SEEKER_TROOPER_2 = "SEEKER ELITE",
	},
	RESEARCH = {
	},
	TOOLTIPS = {
		FROST_GRENADES = "FREEZE GRENADES",
		FROST_GRENADES_DESC = "Throws grenades that leave a cloud that lasts for 3 turns. Agents move slower in the cloud.",
		SEEKER = "SEEKER GUN",
		SEEKER_DESC = "Uses a tagging gun that does no harm to targets but ignores overwatch.",
		SEEKER_DUR = "TAGGING DART",
		SEEKER_DUR_DESC = "Agents tagged by this guard have their position revealed to security every turn for %d turns.",
		SEEKER_AM = "DRAINING DART",
		SEEKER_AM_DESC = "Agents tagged by this guard have their Max AP reduced by %d until end of mission. Only applies once per agent.",
		TAGGED = "TAGGED BY SEEKER",
		TAGGED_DESC = "This agent's location will be relayed to security every turn for %d turns.",
		MP_REDUCED = "REDUCED AP",
		MP_REDUCED_DESC = "This agent has AP reduced by %d due to seeker darts",
    	FROST_ZONE = "CHILLING AURA",
    	FROST_ZONE_DESC = "Emits a pulse each turn that reduces agent AP by %d to a minimum of 5. Range: %d",
	},
	UI = {
		FROST_ZONE = "CHILLED",
		SEEKER_TAG = "TAGGED BY SEEKER",
		MP_DRAIN = "MAX AP REDUCED",
		ALERT_PRESSURE = "ALERT\nPRESSURE SENSOR",
	},
	LOADING_TIPS = {
		"<c:FF8411>NEPTUNE MUSIC CREDIT:</c> Neverpure20 (music) Mobbstar (FMOD) Hekateras (misc)"
	}
}	

local NEPTUNE = {
	NAME = "Neptune Cryogenics",
    SHORTNAME = "Neptune",
	SHORTDESC = "Neptune has advanced crowd control technologies. Expect your movement options to be limited.",
}

rawset(STRINGS.CORP,"NEPTUNE",NEPTUNE)

return CORP_STRINGS