local unitrig = include( "gameplay/unitrig" )
local simquery = include( "sim/simquery" )
local util = include( "modules/util" )

local oldplaySound = unitrig.rig.playSound

unitrig.rig.playSound = function( self, soundPath, alias )
	local unit = self:getUnit()
	if unit and soundPath == "SpySociety/Weapons/Shells/shoot_death" and simquery.getEquippedGun( unit ):getTraits().canSleep then
		return
	end
	oldplaySound( self, soundPath, alias )
end